﻿
.DropBlue {
    behavior: url(../../Style/PIE.htc);
    border:1px solid #949494;
    border-radius:2px;
    padding:3px 3px 4px 3px;
    -webkit-appearance: none;  
    color:#444444;
    background: #ffffff;
    background-image: url('../Images/ddl_arrow_grey.png'); /* fallback */
    background-image:url('../Images/ddl_arrow_grey.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); /* Saf4+, Chrome */
    background-image: url('../Images/ddl_arrow_grey.png'), -webkit-linear-gradient(top, #ffffff, #ffffff); /* Chrome 10+, Saf5.1+ */
    background-image: url('../Images/ddl_arrow_grey.png'),-moz-linear-gradient(top, #ffffff, #ffffff); /* FF3.6+ */
    background-image: url('../Images/ddl_arrow_grey.png'), -o-linear-gradient(top, #ffffff, #ffffff); /* Opera 11.10+ */
    background-image: url('../Images/ddl_arrow_grey.png'),  linear-gradient(to bottom, #ffffff, #ffffff); /* W3C */
    background-position: right center;
    background-repeat:no-repeat;
    /*text-shadow: 1px 1px #ffffff;*/
    padding-right:32px;
    outline: none;
    font-weight:normal;
     -moz-appearance: none;
       /*max-width:210px;*/
}
.DropDarkBlue {
    behavior: url(../../Style/PIE.htc);
    border:1px solid #949494;
    border-radius:2px;
    padding:3px 3px 4px 3px;
    -webkit-appearance: none;  
    color:#444444;
    background: #ffffff;
    background-image: url('../Images/ddl_arrow_blue.png'); /* fallback */
    background-image:url('../Images/ddl_arrow_blue.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); /* Saf4+, Chrome */
    background-image: url('../Images/ddl_arrow_blue.png'), -webkit-linear-gradient(top, #ffffff, #ffffff); /* Chrome 10+, Saf5.1+ */
    background-image: url('../Images/ddl_arrow_blue.png'),-moz-linear-gradient(top, #ffffff, #ffffff); /* FF3.6+ */
    background-image: url('../Images/ddl_arrow_blue.png'), -o-linear-gradient(top, #ffffff, #ffffff); /* Opera 11.10+ */
    background-image: url('../Images/ddl_arrow_blue.png'),  linear-gradient(to bottom, #ffffff, #ffffff); /* W3C */
    background-position: right center;
    background-repeat:no-repeat;
    /*text-shadow: 1px 1px #ffffff;*/
    padding-right:32px;
    outline: none;
    font-weight:normal;
     -moz-appearance: none;
       /*max-width:210px;*/
}

.DropSide {
    behavior: url(../../Style/PIE.htc);
    border:1px solid #949494;
    border-radius:2px;
    padding:3px 3px 4px 3px;
    -webkit-appearance: none;  
    color:#444444;
    background: #ffffff;
    background-image: url('../Images/ddl_arrow_grey.png'); /* fallback */
    background-image:url('../Images/ddl_arrow_grey.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); /* Saf4+, Chrome */
    background-image: url('../Images/ddl_arrow_grey.png'), -webkit-linear-gradient(top, #ffffff, #ffffff); /* Chrome 10+, Saf5.1+ */
    background-image: url('../Images/ddl_arrow_grey.png'),-moz-linear-gradient(top, #ffffff, #ffffff); /* FF3.6+ */
    background-image: url('../Images/ddl_arrow_grey.png'), -o-linear-gradient(top, #ffffff, #ffffff); /* Opera 11.10+ */
    background-image: url('../Images/ddl_arrow_grey.png'),  linear-gradient(to bottom, #ffffff, #ffffff); /* W3C */
    background-position: right center;
    background-repeat:no-repeat;
    /*text-shadow: 1px 1px #ffffff;*/
    padding-right:32px;
    outline: none;
    font-weight:normal;
     -moz-appearance: none;
    /*max-width:210px;*/
}

select::-ms-expand {
    display: none;
}
 select > option:hover {
    background-color:  #1e90ff;
    color:#ffffff;
    text-shadow:none;
  }
  select > option:active {
    background-color:  #1e90ff;
    color:#ffffff;
     text-shadow:none;
  }

  /*select option[selected] { background: #f00; }*/

select:focus::-ms-value 
{
    background: none;
    color:#585858;
}

